body
{
    margin: 0;
    padding: 0;
    background: #000 url('/images/wood-background-wallpaper.jpg') repeat-y center top;
    font-family: Arial;
    font-size: 12px;
    color: #000;
}

h1
{
    font-size: 22px;
    font-weight: normal;
    color: #008265; /*color: #E11711*/
    text-transform: uppercase;
}

    h1.page-title {
        height: 0;
        padding: 0;
        margin: 0;
        line-height: 0;
        text-indent: -5000px;
    }

h2
{
    font-size: 18px;
    font-weight: normal;
    color: #008265;
    text-transform: uppercase;
}

h3
{
    font-size: 16px;
    font-weight: normal;
    color: #000;
}

h4
{
}

p
{
}

a img {
	border: none;
}

a {
	color: #008265;
	text-decoration: none;
}

a:active, a:hover
{
	text-decoration: underline;
}

#header {
    height: 330px;
    width: 100%;
}

.fader-item {
    height: 330px;
    width: 100%;
    cursor: pointer;
}

#nav-bg {
    position: absolute;
    height: 73px;
    width: 100%;
    background: transparent url('/images/nav-ribbon-green-bg.png') no-repeat top center;
    top: 302px;
    z-index: 999;
}

#nav-outer {
    width:999px; 
    margin:0 auto;
}

#nav {
    display: table;
    margin: 0 auto;
    height: 25px;
    padding-top: 16px;
}

#container {
    width: 999px;
    background: #fff url('/images/container-bottom-bg.png') repeat-x bottom center;
    margin: 0 auto;
    padding: 0;
    min-height: 600px;
    position: relative;
}

#header-logo {
    position: absolute;
    top: /*-290px;*/ -330px;
    left: 0px;
    height: 310px;
    width: 310px;
    background-color: rgba(0,0,0,0.5);
    z-index: 900;
}

#subheader {
    background-color: #a18e78;
    height: 35px;
    padding: 20px 50px 0 50px;
}

    #subheader span.date-text {
        font-family: 'FrizQuadrata BT', 'Galdeano', Arial;
        font-size: 16px;
        color: #fff;
        line-height: 35px;
    }

    #subheader p {
        margin: 0;
        padding: 0;
    }

#social-media-icons {
    padding-top: 8px;
    float: right;
}


#footer {
    width: 100%;
    background: #008864 url('/images/footer-green-bg.png') repeat-x top center;
}

#footer-content {
    width: 999px;
    margin: 0 auto;
    padding: 20px 0;
    color: #fff;
    text-align: center;
}


#footer-content p, #footer-content a {
        color: #fff;
    }

#footer-sponsors {
    float: left;
    height: 120px;
    padding-left: 50px;
}

#footer-logo {
    float: right;
    height: 71px;
    padding-right: 50px;
}



/* Page content styles */

#general-page-content {
    padding: 20px 40px;
}

.grey-page-content, .grey-page-content-top {
    padding: 20px 40px;
    background-color: #e5dacd;
}

.grey-page-content-top p {
	width: 585px;
}


.white-page-content, .white-page-content-top {
    padding: 20px 40px;
}

.white-page-content-top
{
	padding: 20px 40px 0 40px;
}

.white-page-content-table
{
	border: none;
}	

table.white-page-content-table td {
	border: 1px solid white;
	padding: 0 20px;
	vertical-align: top;
}

.splash-right-panel {
    float: right;
    margin-left: 20px;
    width: 300px;
}

.date-counter {
    background-color: #dfd1c0;
    padding: 3px;
    margin-left: 30px;
    text-align: center;
    width: 295px;
    color: #008265;
    font-weight: bold;
    font-size: 20px;
    float: right;
}

    .date-counter strong {
        font-weight: bold;
        font-size: 85px;
		padding-right: 10px;
		margin-left: 30px;
		float: left;
		
    }
    
    .date-counter span {
    	float: left;
    	margin: 10px 0 0 14px;
    	display: block;
    	font-size: 33px;
    }

#facebook-like {
    margin-left: 20px;
    margin-bottom: 20px;
    float: right;
}



/* News panels */

.archive-news-item {
    width:200px; 
    margin: 10px 14px 0 14px; 
    float: left;
}

    .archive-news-item h3 {
        margin-bottom: 5px;
    }


.archive-news-date {
    color:#8B8276;
}

.full-news-item {
    width:415px; 
    margin: 10px 14px 0 14px; 
    float: left;
}

    .full-news-item h3 {
        margin-bottom: 5px;
    }
    .full-news-item img {
        float:left;
        padding: 19px 15px 67px 0px;
    }
    .full-news-item p {
        float:right;
        width:200px;
    }

.full-news-date {
    color:#8B8276;
}

.news-heading {margin-left: 14px;}


/* Form styles */
.wmf-success-message {
    display: block;
    color: #000;
    border: solid 1px #FFFF25;
    padding: 10px;
}

.wmf-failure-message {
    display: block;
    color: #f00;
    border: solid 1px #f00;
    padding: 10px;
}


/* Sitemap */
.sitemap-node {
    font-size: 16px;
    line-height: 22px;
    text-transform: capitalize;
}

.sitemap-root {
   padding-top: 15px;
}

.sitemap-leaf {
}